<div class="global_main">

  <table class="w100">
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>MAIN BENEFIT ILLUSTRATION</strong></th>
      </tr>

      <tr>
        <th colspan="2" class="vtop vpd2 b tleft" style="width: 60%;">
          <span>Proposal on the life of: </span>
          <span><xsl:value-of select="*/cover/insured/name"/></span>
        </th>

        <th class="vtop vpd2 b tleft" style="width: 50px;">
          <span>Date</span>
        </th>
        <th class="vtop vpd2 tleft">
          <span>:
                        <xsl:value-of select="*/cover/genDate" />
                    </span>
        </th>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Gender: </span>
          <span>
						<xsl:value-of select="*/cover/insured/gender" /> 
						(<xsl:value-of select="*/cover/insured/smoking" />)
					</span>
        </th>
        <th class="vtop vpd2 b tleft">
          <span>Age</span>
        </th>
        <th class="vtop vpd2 tleft">
          <span>:
                        <xsl:value-of select="*/cover/insured/age" /> (As At
                        <xsl:value-of select="*/cover/riskCommenDate" />)
                    </span>
        </th>
      </tr>

      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"></th>
      </tr>
    </thead>


    <tbody>
      <tr>
        <td colspan="4">

          <div id="pageDB">

            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Paid Out</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

            </table>

            <p>The following tables of values relate to the basic policy plan named above.</p>

            <table class="mtop8 w100">
              <colgroup>
                <col style="width:13.7%" />
                <col style="width:12.3%" />
                <col style="width:15.2%" />
                <col style="width:14.7%" />
                <col style="width:14.7%" />
                <col style="width:14.7%" />
                <col style="width:14.7%" />
              </colgroup>

              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="5" class="bgblack tcwhite">DEATH BENEFIT</th>
                </tr>
                <tr>
                  <th colspan="7">
                    <div style="min-height:5px;"></div>
                  </th>
                </tr>

                <tr>
                  <th class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                  </th>
                  <th class="vtop pd2">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                  </th>

                  <th class="vtop pd2">
                    Guaranteed
                    <br/>
                    <br/>
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>3.25% Investment
                    <br/>Return
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>4.75% Investment
                    <br/>Return
                    <br/>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                </tr>
              </thead>

              <tbody>
                <xsl:for-each select="*/illustration/deathBenefit">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="premiumsPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="guaranteed" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalHigh" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>

          </div>

          <div id="pageSV" class="pagebreak">

            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Paid Out</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
            </table>

            <table class="mtop8 w100">
              <colgroup>
                <col style="width:10%" />
                <col style="width:10.3%" />
                <col style="width:13.3%" />
                <col style="width:10.6%" />
                <col style="width:13.2%" />
                <col style="width:14.7%" />
                <col style="width:13.2%" />
                <col style="width:14.7%" />
              </colgroup>

              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="6" class="bgblack tcwhite">SURRENDER VALUE</th>
                </tr>

                <tr>
                  <th colspan="8">
                    <div style="min-height:5px;"></div>
                  </th>
                </tr>

                <tr>
                  <th class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Guaranteed
                    <br/>Annual
                    <br/>Retirement
                    <br/>Income
                    <br/>Payout<sup>**</sup>
                  </th>

                  <th class="vtop pd2">
                    Guaranteed
                    <br/>
                    <br/>
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>3.25% Investment
                    <br/>Return
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>4.75% Investment
                    <br/>Return
                    <br/>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                </tr>
              </thead>

              <tbody>
                <!-- The last row is for Maturity value-->
                <xsl:for-each select="*/illustration/surrenderValue">
                  <xsl:choose>
                    <xsl:when test="position() != last()">
                      <tr>
                        <td class="tdCol">
                          <xsl:value-of select="policyYearAge" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="premiumsPaidToDate" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="retireIncPayout" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="guaranteed" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="nonGuaranteedLow" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="totalLow" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="nonGuaranteedHigh" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="totalHigh" />
                        </td>
                      </tr>
                    </xsl:when>

                    <xsl:otherwise>
                      <tr>
                        <td class="tdCol" colspan="8">
                          <div style="page-break-inside:avoid;">
                            <table class="mtop8 w100">
                              <colgroup>
                                <col style="width:10%" />
                                <col style="width:10.3%" />
                                <col style="width:13.3%" />
                                <col style="width:10.6%" />
                                <col style="width:13.2%" />
                                <col style="width:14.7%" />
                                <col style="width:13.2%" />
                                <col style="width:14.7%" />
                              </colgroup>

                              <tr>
                                <td class="tdCol" colspan="8">
                                  <br/>
                                </td>
                              </tr>

                              <tr>
                                <td></td>
                                <td></td>
                                <th colspan="6" class="bgblack tcwhite">MATURITY VALUE</th>
                              </tr>

                              <tr>
                                <td class="tdCol">
                                  <xsl:value-of select="policyYearAge" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="premiumsPaidToDate" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="retireIncPayout" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="guaranteed" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="nonGuaranteedLow" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="totalLow" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="nonGuaranteedHigh" />
                                </td>
                                <td class="tdCol">
                                  <xsl:value-of select="totalHigh" />
                                </td>
                              </tr>
                            </table>
                          </div>
                        </td>
                      </tr>

                    </xsl:otherwise>
                  </xsl:choose>
                </xsl:for-each>
              </tbody>
            </table>

            <br/>
            <div>
              <sup>**</sup>
              <xsl:if test="*/common/payoutType != 'Level'">
                Guaranteed Annual Retirement Income is compounded at 3.5% per annum for Inflated payout type.
              </xsl:if>
              The above surrender values include Annual Guaranteed Retirement Income that is paid out at the beginning of the next Policy Year.
            </div>
          </div>

          <div id="pagePIRR" class="pagebreak">

            <p>
              <b>What is the significance of the Projected Investment Rate of Return?</b>

              <br/><br/> The illustrations have been prepared on two assumptions regarding the investment rate of return achieved by the investments of the fund. The two rates (3.25% p.a. and 4.75% p.a.), are used purely for illustrative purposes and
              do not represent upper and lower limits on the investment performance of the Participating Fund. The two rates shown are net of any investment expenses. Please refer to the investment expense ratio in the Product Summary, shown for up to
              the last 3 years, for an indication of the actual investment expenses incurred in managing the Participating Fund. The higher rate (4.75% p.a.) does not exceed the maximum best estimate of the long-term investment rate of return (currently
              4.75% p.a.), which has been set by the Life Insurance Association, Singapore.

              <br/><br/> Please note that investment performance is not the only factor that will affect the benefits that you will receive. Other factors such as the actual level of death and disability claims on the fund and the expenses incurred will
              also have a bearing upon the benefits that you will receive. As the bonus rates used for the benefits illustrated above are not guaranteed, the actual benefits payable will vary according to the future experience of the Participating Fund.
            </p>
          </div>

          <div id="pageTOD" class="pagebreak">

            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Paid Out</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
            </table>

            <p>
              <b>What is the impact of deductions on what you might get back?</b>

              <br/><br/> The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.
            </p>

            <table class="mtop8 w100">
              <colgroup>
                <col style="width:9.2%" />
                <col style="width:9.2%" />
                <col style="width:13.6%" />
                <col style="width:13.6%" />
                <col style="width:13.6%" />
                <col style="width:13.6%" />
                <col style="width:13.6%" />
                <col style="width:13.6%" />
              </colgroup>

              <thead>
                <tr>
                  <th colspan="8" class="bgblack tcwhite">TABLE OF DEDUCTIONS</th>
                </tr>

                <tr>
                  <th colspan="8">
                    <div style="min-height:4px;"></div>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="6" class="bgblack tcwhite">DEDUCTIONS</th>
                </tr>

                <tr>
                  <th colspan="8">
                    <div style="min-height:5px;"></div>
                  </th>
                </tr>

                <tr>
                  <th rowspan="2" class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                  </th>

                  <th rowspan="2" class="vtop pd2">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                  </th>

                  <th colspan="3" class="vtop pd2">
                    Projected at
                    <br/>3.25% Investment Return
                    <br/>
                    <br/>
                  </th>

                  <th colspan="3" class="vtop pd2">
                    Projected at
                    <br/>4.75% Investment Return
                    <br/>
                    <br/>
                  </th>
                </tr>

                <tr>

                  <th class="vtop pd2">
                    Value of
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                  </th>

                  <th class="vtop pd2">
                    Effect of
                    <br/>Deductions
                    <br/>To-date
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Total
                    <br/>Surrender
                    <br/>value
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Value of
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                  </th>

                  <th class="vtop pd2">
                    Effect of
                    <br/>Deductions
                    <br/>To-date
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Total
                    <br/>Surrender
                    <br/>value
                    <br/>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                </tr>
              </thead>

              <tbody>
                <xsl:for-each select="*/illustration/deductions">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="premiumsPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="valueOfPremiumsLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="effectOfDeductionsLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalSurrenderValueLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="valueOfPremiumsHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="effectOfDeductionsHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalSurrenderValueHigh" />
                    </td>
                  </tr>

                </xsl:for-each>
              </tbody>
            </table>

            <br/>
            <p><b>What do the columns in the table of deductions mean?</b></p>

            <table class="w100">
              <colgroup>
                <col style="width:3%" />
                <col style="width:97%" />
              </colgroup>

              <tr>
                <td style="vertical-align:top">1.</td>
                <td>
                  "Value of Premiums Paid To-date" is obtained by accumulating the premiums paid to date at the Projected Investment Rate of Return, assuming that you were able to invest all of your premiums without deduction for the cost of insurance and without incurring
                  any expenses.
                </td>
              </tr>

              <tr>
                <td><br/></td>
              </tr>

              <tr>
                <td style="vertical-align:top">2.</td>
                <td>

                  The difference between "Value of Premiums Paid To-date" and "Total Surrender Value", after adjusting for accumulated Retirement Income, represents "Effect of Deductions To-date". This is the accumulated value of the deductions for the cost of insurance,
                  distribution cost, expenses, surrender charges, expected tax payments and expected transfers to shareholders (for participating policies).
                </td>
              </tr>
            </table>

          </div>

          <div id="pageTDC" class="pagebreak">

            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Paid Out</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
            </table>

            <p>
              <b>How much are you paying for distribution costs?</b>

              <br/><br/> This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.
            </p>

            <table style="width: 80%; margin: auto">
              <colgroup>
                <col style="width:33%" />
                <col style="width:33%" />
                <col style="width:34%" />

              </colgroup>

              <thead>
                <tr>
                  <th></th>
                  <th colspan="2" class="bgblack tcwhite">TOTAL DISTRIBUTION COST</th>
                </tr>

                <tr>
                  <th colspan="3">
                    <div style="min-height:5px;"></div>
                  </th>
                </tr>

                <tr>
                  <th class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Total Premiums
                    <br/>Paid To-date
                    <br/>(S$)
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Total Distribution
                    <br/>Cost To-date
                    <br/>(S$)
                    <br/>
                  </th>
                </tr>

              </thead>

              <tbody>
                <xsl:for-each select="*/illustration/distributionCost">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="premiumsPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="distributionCost" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>

            <br/>
            <div style="page-break-inside:avoid;">
              <p><b>What does the last column represent?</b></p>

              <table class="w100">
                <colgroup>
                  <col style="width:3%" />
                  <col style="width:97%" />
                </colgroup>


                <tr>
                  <td style="vertical-align:top">1.</td>
                  <td>
                    The Total Distribution Cost To-date is the sum of each year&#39;s expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.
                  </td>
                </tr>

                <tr>
                  <td><br/></td>
                </tr>

                <tr>
                  <td style="vertical-align:top">2.</td>
                  <td>
                    Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.
                  </td>
                </tr>

                <tr>
                  <td><br/></td>
                </tr>

                <tr>
                  <td style="vertical-align:top">3.</td>
                  <td>
                    You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.
                  </td>
                </tr>

                <tr>
                  <td><br/></td>
                </tr>

                <tr>
                  <td style="vertical-align:top">4.</td>
                  <td>
                    The illustration above is inclusive of Total and Permanent Disability Multiplier Rider.
                  </td>
                </tr>
              </table>
            </div>
          </div>

          <div id="pageRI" class="pagebreak">

            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Paid Out</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
            </table>


            <table class="mtop8 w100">
              <colgroup>
                <col style="width:15%" />
                <col style="width:17%" />
                <col style="width:17%" />
                <col style="width:17%" />
                <col style="width:17%" />
                <col style="width:17%" />
              </colgroup>

              <thead>
                <tr>
                  <th></th>
                  <th colspan="5" class="bgblack tcwhite">ANNUAL RETIREMENT INCOME SCHEDULE</th>
                </tr>

                <tr>
                  <th class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                  </th>
                  <th class="vtop pd2">
                    Guaranteed
                    <br/>Annual
                    <br/>Retirement
                    <br/>Income
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>3.25% Investment
                    <br/>Return
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>4.75% Investment
                    <br/>Return
                    <br/>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th></th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                </tr>
              </thead>

              <tbody>
                <xsl:for-each select="*/illustration/retireIncSched">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="guaranteed" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalHigh" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>

          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>